all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: ruby-rails-deprecated-sanitizer (1.0.3-2)

Links for ruby-rails-deprecated-sanitizer

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
ruby-rails-deprecated-sanitizer
HTML sanitizer API extracted from Action View

Other Packages Related to ruby-rails-deprecated-sanitizer

  • build-depends
  • build-depends-indep

Download ruby-rails-deprecated-sanitizer

FileSize (in kB)MD5 checksum
ruby-rails-deprecated-sanitizer_1.0.3-2.dsc 2.3 kB 87d1ea621a3413fd5d8410cc3932f40a
ruby-rails-deprecated-sanitizer_1.0.3.orig.tar.gz 23.1 kB 0abe3b606d5089807ecb35000751a189
ruby-rails-deprecated-sanitizer_1.0.3-2.debian.tar.xz 2.4 kB c67b74dc824c7341842ed772fece6c37
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-deprecated-sanitizer.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-deprecated-sanitizer.git